@charset "utf-8";
/* CSS Document */

/* 定义字体 */
@font-face {
  font-family: 'SourceHanSerifCN-Heavy';
  src: url('SourceHanSerifCN-Heavy-4.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:12px"Microsoft Yahei","Arial Narrow",HELVETICA;background:#fff;-webkit-text-size-adjust:100%; min-width: 1200px;}
a{color:#333;text-decoration:none}
a:hover{color:#341b00;text-decoration:none;}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word; color:#666;}
.g-wp p{ color:#000;}

/*通用定义*/
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.fl{ float:left;}
.fr{ float:right;}
.clearer{clear:both; height:0; display:block; font-size:1px;overflow:hidden;}

.layout, .content{ width:1200px; margin:0 auto; position:relative;}

.boxMo{ min-width:1400px;}
.marB60{ margin-bottom: 60px;}
.w700{ width: 830px;}
.w680{ width: 680px;}
.w350{ width: 350px;}

.banner{ position: relative; width: 100%; max-width: 1920px; height: 823px; margin: 0 auto 0; background:url(banner.jpg) no-repeat center; overflow: hidden;}


.news_block{
    position: relative;
    background-color: #ca2013;
    padding: 10px 0 10 40px;
    background:url(zcwj_bg.png) no-repeat center bottom;
} 
.news_block h3{ margin-bottom: 10px; font: bold 20px/32px "Microsoft Yahei"; overflow: hidden;}
.news_block a{ color:  #ca2013;}
.news_block:before{ position: absolute; top: 20px; left: 0;background:url(li.png) no-repeat 0 0; width: 28px; height: 32px; content: ""}
.news_block p{ font-size: 16px; color: #666666;  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 3行 */
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
  height: 3em; /* 1.5×2=3em */}

.news_block1{position: relative;
    background:linear-gradient(to bottom, #fff, #fdf8f4);
	margin-top: 20px;
    background-color: #fff;
    padding: 10px 20px 10px 40px;} 
.news_block1:before{ position: absolute; top: 10px; left: 10px;background:url(li1.png) no-repeat 0 0; width: 28px; height: 32px; content: ""}
.news_block1 h3{ margin-bottom: 10px; font: 18px/18px "Microsoft Yahei"; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.news_block1 a h3{ color: #905a21;}
.news_block1 a h3:hover{ color: #ca2013; font-weight: bold;}

.news_list{}
.news_list li{ position: relative; height: 60px; padding-left: 18px; font: 22px/60px "Microsoft Yahei"; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.news_list li:before{ position: absolute; top: 50%; left: 0; width: 8px; height: 8px; margin-top: -4px; background-color: #73a8da; border-radius: 50%; content: "";}
.news_list li a{}
.news_list li:hover:before{ background-color: #2277e8;}
.news_list li:hover a{ color: #1a5db6}


.lmT{ width: 100%; height: 40px; border-bottom: 2px solid transparent;border-image: linear-gradient(to right, #d13a1c, #ffad73) 1;font-family: 'SourceHanSerifCN-Heavy', serif; font-size: 32px; font-weight: bold; line-height:26px;}
.lmT:before{ position: absolute; top: 0; left: 0; width: 5px; height: 31px; background-color: #d13a1c; content: ""}
.lmT a{color:#ca2013; margin-left: 20px;}
.lmT a.btn_more{ position: relative; float: right; height: 36px; font: 14px/36px "Microsoft Yahei"; color: #333;  text-align: right;}
.lmT a.btn_more:hover{color:#ca2013; }

.lmT1{ width: 100%; height: 43px; font-size: 32px; font-weight: bold; line-height:36px; background-color: #ca2013; border-radius: 4px;font-family: 'SourceHanSerifCN-Heavy', serif;}
.lmT1 a{color:#ffecc3; margin-left: 20px;}
.lmT1 a.btn_more{ position: relative; float: right; height: 36px; font: 14px/43px "Microsoft Yahei"; color: #fff;  text-align: right; margin-right: 10px}

.gasj_con{background:linear-gradient(to bottom, #fff4e6, #fff); overflow: hidden;}

.gasj{ float: left; margin: 25px 0 0 28px; overflow: hidden; width: 560px; height: 162px;background:url(dfjy.png) no-repeat right bottom;}
.gasj img{ width: 286px; height: 162px; overflow: hidden;}
.gasj h3{ font-size: 20px; font-weight: bold; line-height: 32px; width: 235px; text-align: justify; margin-right: 20px;}
.gasj a{ color: #905a21;}